[PATCH 21/40] whitespace: remediate t6030-bisect-porcelain.sh

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



This file was edited by applying:

	 expand -i | unexpand --first-only | sed "s/ *$//"

to the file.

No change to test outputs or status code was observed.

Signed-off-by: Jon Seymour <jon.seymour@xxxxxxxxx>
---
 t/t6030-bisect-porcelain.sh |   14 +++++++-------
 1 files changed, 7 insertions(+), 7 deletions(-)

diff --git a/t/t6030-bisect-porcelain.sh b/t/t6030-bisect-porcelain.sh
index b5063b6..479184f 100755
--- a/t/t6030-bisect-porcelain.sh
+++ b/t/t6030-bisect-porcelain.sh
@@ -14,12 +14,12 @@ add_line_into_file()
     _file=$2
 
     if [ -f "$_file" ]; then
-        echo "$_line" >> $_file || return $?
-        MSG="Add <$_line> into <$_file>."
+	echo "$_line" >> $_file || return $?
+	MSG="Add <$_line> into <$_file>."
     else
-        echo "$_line" > $_file || return $?
-        git add $_file || return $?
-        MSG="Create file <$_file> with <$_line> inside."
+	echo "$_line" > $_file || return $?
+	git add $_file || return $?
+	MSG="Create file <$_file> with <$_line> inside."
     fi
 
     test_tick
@@ -559,10 +559,10 @@ test_expect_success 'skipping away from skipped commit' '
 	git bisect start $PARA_HASH7 $HASH1 &&
 	para4=$(git rev-parse --verify HEAD) &&
 	test "$para4" = "$PARA_HASH4" &&
-        git bisect skip &&
+	git bisect skip &&
 	hash7=$(git rev-parse --verify HEAD) &&
 	test "$hash7" = "$HASH7" &&
-        git bisect skip &&
+	git bisect skip &&
 	para3=$(git rev-parse --verify HEAD) &&
 	test "$para3" = "$PARA_HASH3"
 '
-- 
1.7.6.362.gf0e6

--
To unsubscribe from this list: send the line "unsubscribe git" in
the body of a message to majordomo@xxxxxxxxxxxxxxx
More majordomo info at  http://vger.kernel.org/majordomo-info.html


[Index of Archives]     [Linux Kernel Development]     [Gcc Help]     [IETF Annouce]     [DCCP]     [Netdev]     [Networking]     [Security]     [V4L]     [Bugtraq]     [Yosemite]     [MIPS Linux]     [ARM Linux]     [Linux Security]     [Linux RAID]     [Linux SCSI]     [Fedora Users]